.TH SUPERTRANSBALL2 6 "October 31, 2012"
.SH NAME
supertransball2 \- Thrust type of game
.SH DESCRIPTION
\fBSuper Transball 2\fP is a game which was inspired by ZARA THRUSTA for the
Amiga 500. In each level the goal is to find the SPHERE, to
capture it and to carry it to the upper part of the level. The main challenge
is the gravity that attracts your ship which makes it inevitable to control
the ship's thrust. Many other obstacles like cannons, tanks, doors or lasers will
also try to make your journey difficult and don't be wasteful with your
thrusters and weapons or you will run out of fuel in no time.

Super Transball 2 ships with 3 unique level packs consisting of 26 levels in
total. You can choose between them by pressing the L-key ingame. If a level
seems being to difficult you can skip it by entering a code after pressing the
C-key in the main menu. These cheats are available in
/usr/share/doc/supertransball2.

.SH VIDEO RESOLUTION
The game starts in windowed mode with a resolution of 320x240 pixel. However
you can change this setting ingame with the ALT-key + 1,2,3,4 or ENTER
combination.
.TP
.B ALT+1
standard view
.TP
.B ALT+2
200% zoom
.TP
.B ALT+3
300% zoom
.TP
.B ALT+4
400% zoom
.TP
.B ALT+ENTER
Toggle between fullscreen and windowed mode
